[Options]
MaxNumRecent=10
LoadLastFile=1
OptimizeOnSave=1
AutoZoom=1
SwitchReset=1
ShowCenter=1
ShowAxes=1
ShowBounds=1
Antialiasing=1
Lighting.Directional=1
Lighting.Intensity=153
Lighting.Azimuth=4,27605676651001
Lighting.Altitude=1,02974426746368
Lighting.Ambient=23
[Main]
Welcome=0
CurrentVer=40
LastUpdateCheck=41099
[Paths]
open=C:\Users\Администратор\Desktop
save=C:\Users\Администратор\Desktop\
import=C:\Users\Администратор\Desktop\
export=
ide=
dff=
[Recent]
file0=C:\Users\Администратор\Desktop\nfs_mw.col
